<?php

/**
 * prefix admin/auth
 * as admin.auth.
 */

use Illuminate\Support\Facades\Route;
use Src\Modules\Auth\Laravel\Controllers\LoginController;

Route::group(['as' => 'admin.auth.', 'prefix' => 'admin/auth'], function(){
    Route::get('/login-form', [LoginController::class, 'loginForm']);
    Route::post('/login-requet', [LoginController::class, 'loginRequest'])->name('loginRequest');
}); 